﻿h2 {
    color: #FFF;
    padding: 10px;
    margin-bottom: 20px;
    background-color: #D72C34;
}

.calc-row {
    padding-bottom: 10px;
    margin-bottom: 10px;
    border-bottom: 1px dotted #c4c4c4;
}

    .calc-row span {
        display: inline-block;
        width: 250px;
    }

    .calc-row input[type=text] {
        display: inline-block;
        width: 200px;
        height: 40px;
        line-height: 20px;
        text-align: right;
        padding: 10px 12px;
        border-top: 1px solid #cfcfcf;
        border-left: 1px solid #cfcfcf;
    }

.calc-submit {
    padding-left: 255px;
    padding-bottom: 10px;
    margin-bottom: 10px;
}

    .calc-submit input[type=button]:first-of-type {
        margin-right: 10px;
    }

.calc-result {
    color: #FFF;    
    background-color: #323232;
}

.calc-result-text {
    margin-bottom: 20px;
}

.calc-repayments,
.calc-total,
.calc-interest {
    float: left;
    width: 33%;
    padding: 30px;
}

.calc-repayments {
    background-color: #D72C34;
}

.calc-total,
.calc-interest {    
    background-color: #323232;
    padding-left: 20px;
    border-left: 1px solid #333;
}

.calc-pay {
    color: #FFF;
}

#pay {
    font-size: 50px;
    font-weight: bold;
}

#totalRepayments,
#totalInterest {
    display: block;
    color: #AAA;
    font-size: 30px;
    font-weight: bold;
    margin-top: 35px;
}

@media only screen and (max-width: 767px) {
    .calc-row span {
        width: 50%;
        padding-bottom: 10px;
    }

    .calc-row input[type=text] {
        width: 49%;
    }

    .calc-row .years {
        display: block;
        width: 100%;
        text-align: right;
        padding-top: 10px;
    }

    .calc-submit {
        padding-left: 0;
        text-align: right;
    }

    .calc-repayments,
    .calc-total,
    .calc-interest {
        float: none;
        width: 100%;
    }
    
    .calc-total,
    .calc-interest {
        border-top: 1px solid #333;
        border-left: none;
    }
}

@media only screen and (max-width: 465px) {
    .calc-row span,
    .calc-row input[type=text] {
        display: block;
        width: 100%;
    }

    .calc-submit {
        padding-top: 10px;
    }
}
